01/12/2016 09:52 PM - Vitaliy Schetinin

Status: 3akpbiTa Start date: 01/12/2016
Priority: Bbicokuia Due date:

Assignee: Vitaliy Schetinin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v-0.4

Description

Ha[o npefsycMoTpeTb Tabnuupl cross talk, T.e. Lns Kaxaoro n3 8 cocefeii KaxLoro NMKCeNsi BEPOSITHOCTM TOro, YTO
CPOTO3NEKTPOH NONETUT TyHa.

Moka YTo MOXHO He pa3gensiTb cross talk 3a cyeT nepeneTta aNeKTPOHOB 1 3a CHET NepeTekaHus ceeTa mxay dabepamu. Tonbko
€C/n pe3y/bTaTtbl TECTOB

MoKaxyT, YTO Hy>XXHa HesaBucumas tTabnmua Ans onTUYECKOro NepeTekaHuns, NpuaeTbCS NoLyMaTb O Pas3faeneHnu.

History

#1 - 01/12/2016 09:53 PM - Vitaliy Schetinin

- Priority changed from Huskwii to Beicokuii

#2 - 01/12/2016 09:56 PM - Vitaliy Schetinin

- Assignee set to Vitaliy Schetinin

#3 - 07/15/2016 09:40 AM - Vitaliy Schetinin

- Target version set to v-0.4

#4 - 10/04/2016 08:41 AM - Vitaliy Schetinin

- Status changed from OtkpsbiTa to 3akpbita
